﻿body {
    margin: 0;
    padding: 0;
    background: #e9e9e9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}

h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #810988;
}

.bold
{
    font-weight:bold;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 2.8em;
}

h3 {
    font-size: 1.6em;
}

p, ul, ol {
    margin-top: 0;
    line-height: 180%;
}

ul, ol {
}

a {
    text-decoration: none;
    color: #CA4C44;
}

a:hover {
}

.container {
    clear:both;
    width: 950px;
    margin: 25px auto 0px auto;
    background-color:white;
    border:1px solid #a1a1a1;
    padding:10px 30px;
    -moz-border-radius: 26px;
    -webkit-border-radius: 26px;
    -khtml-border-radius: 26px;
    border-radius: 26px;
}

.container #content
{
    position:relative;
    top:-28px;
    clear:both;
}

input[type=text], input[type=password], select
{
    padding:4px;
    border:1px solid #999999;
    background:#f1f1f1 url(images/gradient_gray.jpg) repeat-x;
    width:200px;
}

input[type=button], input[type=submit]
{
    padding:3px 4px 3px 4px;
    min-width:75px;
    margin-top:6px;
}

/* Menu */
#menu 
{
    font-family:Verdana;
    position:relative;
    top:10px;
    width:100%;
    white-space:nowrap;
}

#menu span
{
    padding:6px;
    margin:0px 4px 0px 0px;
    background:#777777 url(images/gradient_black.jpg) repeat-x;
}

#menu span.hover
{
    background-color:#336633;
    background-image:none;
    cursor:pointer;
}

#menu a 
{
    color:white;
}

#menu a:hover, #menu .current_page_item a {
    text-decoration: none;
}

/* Page */
#page 
{
    margin-top:24px;
    padding:6px 0px 6px 0px;
}

/* Footer */
#footer
{
    width:950px;
    clear:both;
    text-align:center;
    margin:4px auto;
    font-size:0.9em;
    font-style:italic;
    color:black;
}

/* Buttons etc */
.grayGradientButton
{
    /*background-image: linear-gradient(bottom, rgb(44,46,29) 1%, rgb(115,115,106) 51%, rgb(148,148,146) 79%);
    background-image: -o-linear-gradient(bottom, rgb(44,46,29) 1%, rgb(115,115,106) 51%, rgb(148,148,146) 79%);
    background-image: -moz-linear-gradient(bottom, rgb(44,46,29) 1%, rgb(115,115,106) 51%, rgb(148,148,146) 79%);
    background-image: -webkit-linear-gradient(bottom, rgb(44,46,29) 1%, rgb(115,115,106) 51%, rgb(148,148,146) 79%);
    background-image: -ms-linear-gradient(bottom, rgb(44,46,29) 1%, rgb(115,115,106) 51%, rgb(148,148,146) 79%);
    background-image: -webkit-gradient(linear,left bottom, left top, color-stop(0.01, rgb(44,46,29)), color-stop(0.51, rgb(115,115,106)), color-stop(0.79, rgb(148,148,146)));*/
    background:url(images/gradient_black.jpg) repeat-x;
    color:White;
    border:0px solid black;
}

#footer select
{
    border:1px solid #a1a1a1;
    background-image:none;
    background-color:white;
    padding:2px;
    font-size:11px;
}

#adminmenu, #dynamiccontentlayer {
    float:left;
}
#dynamiccontentlayer {
    padding:8px 12px 12px 12px;
    border:1px dotted #aaaaaa;
    margin-left:16px;
    width:710px;
}

#adminmenu div {
    padding:6px;
    margin-bottom:8px;
    /*border:1px dotted #aaaaaa;*/
    background:#777777 url(/css/images/gradient_black.jpg) repeat-x;
}

#adminmenu a {
    color:black;
    color:white;
}
